Enable warnings as errors in module IGTUI
Closed, InvalidPublic

Description

If WARNINGS_AS_ERRORS is enabled in module IGTUI, some errors have to be fixed.

eisenman created this task.Jan 5 2018, 5:47 PM
kislinsk triaged this task as Normal priority.Jan 18 2018, 12:48 PM
kislinsk added a subscriber: kislinsk.

Note that there is no WARNINGS_AS_ERRORS flag anymore, as it is the default. ๐Ÿ˜„

Thanks for the hint @kislinsk! It's compiling now without warnings as errors on the current master branch!

eisenman closed this task as Invalid.Jan 26 2018, 3:11 PM